## linux-signed-azure 5.4.0-1010.10

=== debian/changelog ===
linux-signed-azure (5.4.0-1010.10) focal; urgency=medium

  * Master version: 5.4.0-1010.10

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 10 Apr 2020 12:16:11 -0500

linux-signed-azure (5.4.0-1009.9) focal; urgency=medium

  * Master version: 5.4.0-1009.9

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Apr 2020 18:57:38 +0200

linux-signed-azure (5.4.0-1008.8) focal; urgency=medium

  * Master version: 5.4.0-1008.8

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 27 Mar 2020 18:11:40 -0300

linux-signed-azure (5.4.0-1007.7) focal; urgency=medium

  * Master version: 5.4.0-1007.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Mar 2020 15:43:25 +0100

linux-signed-azure (5.4.0-1006.6) focal; urgency=medium

  * Master version: 5.4.0-1006.6

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 09 Mar 2020 17:23:52 +0100

linux-signed-azure (5.4.0-1005.5) focal; urgency=medium

  * Master version: 5.4.0-1005.5

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 27 Feb 2020 14:56:13 -0600

linux-signed-azure (5.4.0-1004.4) focal; urgency=medium

  * Master version: 5.4.0-1004.4

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 26 Feb 2020 15:08:02 -0600

linux-signed-azure (5.4.0-1003.3) focal; urgency=medium

  * Master version: 5.4.0-1003.3

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Feb 2020 10:05:19 -0600

linux-signed-azure (5.4.0-1002.2) focal; urgency=medium

  * Change package name to linux-signed-azure.

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Feb 2020 08:33:29 -0600

linux-signed-azure-5.4 (5.4.0-1002.2) focal; urgency=medium

  * Master version: 5.4.0-1002.2

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 12 Feb 2020 16:01:10 -0600

linux-signed-azure-5.4 (5.4.0-1001.1) focal; urgency=medium

  * Master version: 5.4.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packging] Update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 31 Jan 2020 08:22:10 -0600

linux-signed-azure-5.4 (5.4.0-1000.0) focal; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 30 Jan 2020 13:56:56 -0600
