## linux-signed-azure 5.4.0-1091.96

=== debian/changelog ===
linux-signed-azure (5.4.0-1091.96) focal; urgency=medium

  * Master version: 5.4.0-1091.96

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Aug 2022 11:15:48 -0600

linux-signed-azure (5.4.0-1090.95) focal; urgency=medium

  * Master version: 5.4.0-1090.95

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 11 Aug 2022 10:00:02 -0600

linux-signed-azure (5.4.0-1089.94) focal; urgency=medium

  * Master version: 5.4.0-1089.94

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 05:46:41 -0300

linux-signed-azure (5.4.0-1088.93) focal; urgency=medium

  * Master version: 5.4.0-1088.93

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 22 Jul 2022 14:49:45 -0600

linux-signed-azure (5.4.0-1087.92) focal; urgency=medium

  * Master version: 5.4.0-1087.92

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 19 Jul 2022 08:30:15 -0600

linux-signed-azure (5.4.0-1086.91) focal; urgency=medium

  * Master version: 5.4.0-1086.91

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 23 Jun 2022 13:23:07 -0600

linux-signed-azure (5.4.0-1085.90) focal; urgency=medium

  * Master version: 5.4.0-1085.90

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Jun 2022 11:20:47 -0300

linux-signed-azure (5.4.0-1083.87) focal; urgency=medium

  * Master version: 5.4.0-1083.87

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 21:54:54 -0300

linux-signed-azure (5.4.0-1081.84) focal; urgency=medium

  * Master version: 5.4.0-1081.84

  * linux-azure: Focal 5.4 arm64 support (LP: #1965618)
    - [Config] azure: Enable arm64

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 26 May 2022 12:15:02 -0600

linux-signed-azure (5.4.0-1080.83) focal; urgency=medium

  * Master version: 5.4.0-1080.83

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 19 May 2022 07:13:22 -0600

linux-signed-azure (5.4.0-1078.81) focal; urgency=medium

  * Master version: 5.4.0-1078.81

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 25 Apr 2022 14:38:03 -0600

linux-signed-azure (5.4.0-1077.80) focal; urgency=medium

  * Master version: 5.4.0-1077.80

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 12 Apr 2022 17:10:43 -0600

linux-signed-azure (5.4.0-1076.79) focal; urgency=medium

  * Master version: 5.4.0-1076.79

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 08 Apr 2022 10:52:47 -0600

linux-signed-azure (5.4.0-1075.78) focal; urgency=medium

  * Master version: 5.4.0-1075.78

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 04 Apr 2022 13:15:52 -0600

linux-signed-azure (5.4.0-1074.77) focal; urgency=medium

  * Master version: 5.4.0-1074.77

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 25 Mar 2022 11:41:30 +0100

linux-signed-azure (5.4.0-1073.76) focal; urgency=medium

  * Master version: 5.4.0-1073.76

  * Miscellaneous Ubuntu changes
    - Ubuntu-azure-5.4.0-1071.74

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 10 Mar 2022 11:25:35 +0100

linux-signed-azure (5.4.0-1072.75) focal; urgency=medium

  * Master version: 5.4.0-1072.75

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 02 Mar 2022 10:45:52 +0100

linux-signed-azure (5.4.0-1071.74) focal; urgency=medium

  * Master version: 5.4.0-1071.74

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 25 Feb 2022 10:29:08 +0100

linux-signed-azure (5.4.0-1070.73) focal; urgency=medium

  * Master version: 5.4.0-1070.73

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Wed, 09 Feb 2022 15:20:51 +0100

linux-signed-azure (5.4.0-1069.72) focal; urgency=medium

  * Master version: 5.4.0-1069.72

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Mon, 07 Feb 2022 10:38:57 +0100

linux-signed-azure (5.4.0-1068.71) focal; urgency=medium

  * Master version: 5.4.0-1068.71

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Wed, 19 Jan 2022 17:34:06 +0100

linux-signed-azure (5.4.0-1067.70) focal; urgency=medium

  * Master version: 5.4.0-1067.70

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 13 Jan 2022 10:30:46 +0100

linux-signed-azure (5.4.0-1065.68) focal; urgency=medium

  * Master version: 5.4.0-1065.68

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 03 Dec 2021 10:33:33 +0100

linux-signed-azure (5.4.0-1064.67) focal; urgency=medium

  * Master version: 5.4.0-1064.67

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Tue, 09 Nov 2021 13:13:03 +0100

linux-signed-azure (5.4.0-1063.66) focal; urgency=medium

  * Master version: 5.4.0-1063.66

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 21 Oct 2021 09:38:28 +0200

linux-signed-azure (5.4.0-1062.65) focal; urgency=medium

  * Master version: 5.4.0-1062.65

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 08 Oct 2021 07:18:43 -0600

linux-signed-azure (5.4.0-1061.64) focal; urgency=medium

  * Master version: 5.4.0-1061.64

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 07 Oct 2021 15:22:38 -0300

linux-signed-azure (5.4.0-1060.63) focal; urgency=medium

  * Master version: 5.4.0-1060.63

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 28 Sep 2021 10:37:39 -0300

linux-signed-azure (5.4.0-1059.62) focal; urgency=medium

  * Master version: 5.4.0-1059.62

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 13 Sep 2021 18:00:29 -0300

linux-signed-azure (5.4.0-1059.61) focal; urgency=medium

  * Master version: 5.4.0-1059.61

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 10 Sep 2021 11:57:05 -0300

linux-signed-azure (5.4.0-1058.60) focal; urgency=medium

  * Master version: 5.4.0-1058.60

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 31 Aug 2021 10:46:08 -0300

linux-signed-azure (5.4.0-1057.59) focal; urgency=medium

  * Master version: 5.4.0-1057.59

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 23 Aug 2021 09:25:09 -0300

linux-signed-azure (5.4.0-1056.58) focal; urgency=medium

  * Master version: 5.4.0-1056.58


