## linux-signed-azure 5.4.0-1112.118

=== debian/ancillary/linux-generate-azure/debian/changelog ===
linux-generate-azure (5.4.0-1112.118) focal; urgency=medium

  * Master version: 5.4.0-1112.118

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 11 Jul 2023 12:28:54 -0600

linux-generate-azure (5.4.0-1111.117) focal; urgency=medium

  * Master version: 5.4.0-1111.117

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 21 Jun 2023 08:12:13 -0600
