=== debian/changelog ===
linux-signed-azure (5.4.0-1112.118) focal; urgency=medium

  * Master version: 5.4.0-1112.118

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 11 Jul 2023 12:28:54 -0600

linux-signed-azure (5.4.0-1111.117) focal; urgency=medium

  * Master version: 5.4.0-1111.117

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 21 Jun 2023 08:12:13 -0600

linux-signed-azure (5.4.0-1110.116) focal; urgency=medium

  * Master version: 5.4.0-1110.116

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Jun 2023 12:52:57 -0600

linux-signed-azure (5.4.0-1109.115) focal; urgency=medium

  * Master version: 5.4.0-1109.115

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 May 2023 11:39:30 -0600

linux-signed-azure (5.4.0-1108.114) focal; urgency=medium

  * Master version: 5.4.0-1108.114

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 24 Apr 2023 10:00:12 -0600

linux-signed-azure (5.4.0-1107.113) focal; urgency=medium

  * Master version: 5.4.0-1107.113

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 20 Apr 2023 15:16:02 -0300

linux-signed-azure (5.4.0-1106.112) focal; urgency=medium

  * Master version: 5.4.0-1106.112

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Mar 2023 12:59:02 -0600

linux-signed-azure (5.4.0-1105.111) focal; urgency=medium

  * Master version: 5.4.0-1105.111

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 01 Mar 2023 10:29:23 -0700

linux-signed-azure (5.4.0-1104.110) focal; urgency=medium

  * Master version: 5.4.0-1104.110

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 11 Feb 2023 07:59:59 -0700

linux-signed-azure (5.4.0-1103.109) focal; urgency=medium

  * Master version: 5.4.0-1103.109

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 24 Jan 2023 14:56:09 -0800

linux-signed-azure (5.4.0-1102.108) focal; urgency=medium

  * Master version: 5.4.0-1102.108

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 17 Jan 2023 08:48:57 -0700

linux-signed-azure (5.4.0-1101.107) focal; urgency=medium

  * Master version: 5.4.0-1101.107

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 11:05:30 -0300

linux-signed-azure (5.4.0-1100.106) focal; urgency=medium

  * Master version: 5.4.0-1100.106

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 12 Dec 2022 12:53:11 -0700

linux-signed-azure (5.4.0-1099.105) focal; urgency=medium

  * Master version: 5.4.0-1099.105

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Dec 2022 07:50:49 -0700

linux-signed-azure (5.4.0-1095.101) focal; urgency=medium

  * Master version: 5.4.0-1095.101

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 20 Oct 2022 09:24:26 -0600

linux-signed-azure (5.4.0-1094.100) focal; urgency=medium

  * Master version: 5.4.0-1094.100

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 16 Oct 2022 23:57:01 -0300

linux-signed-azure (5.4.0-1092.97) focal; urgency=medium

  * Master version: 5.4.0-1092.97

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 22 Sep 2022 12:29:00 -0600
