## linux-signed-azure 5.4.0-1115.122

=== debian/ancillary/linux-generate-azure/debian/changelog ===
linux-generate-azure (5.4.0-1115.122) focal; urgency=medium

  * Master version: 5.4.0-1115.122

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 22 Aug 2023 06:17:51 -0600

linux-generate-azure (5.4.0-1115.121) focal; urgency=medium

  * Master version: 5.4.0-1115.121

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 21 Aug 2023 12:52:46 -0600
