## linux-signed-azure 5.4.0-1121.128

=== debian/ancillary/linux-generate-azure/debian/changelog ===
linux-generate-azure (5.4.0-1121.128) focal; urgency=medium

  * Master version: 5.4.0-1121.128

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 28 Nov 2023 08:57:04 -0700

linux-generate-azure (5.4.0-1120.127) focal; urgency=medium

  * Master version: 5.4.0-1120.127

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 06 Nov 2023 05:28:36 -0700
