=== debian/changelog ===
linux-signed-azure (5.4.0-1121.128) focal; urgency=medium

  * Master version: 5.4.0-1121.128

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 28 Nov 2023 08:57:04 -0700

linux-signed-azure (5.4.0-1120.127) focal; urgency=medium

  * Master version: 5.4.0-1120.127

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 06 Nov 2023 05:28:36 -0700

linux-signed-azure (5.4.0-1119.126) focal; urgency=medium

  * Master version: 5.4.0-1119.126

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 17 Oct 2023 09:11:56 -0600

linux-signed-azure (5.4.0-1118.125) focal; urgency=medium

  * Master version: 5.4.0-1118.125

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 03 Oct 2023 07:10:47 -0600

linux-signed-azure (5.4.0-1117.124) focal; urgency=medium

  * Master version: 5.4.0-1117.124

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 11 Sep 2023 12:25:42 -0600

linux-signed-azure (5.4.0-1116.123) focal; urgency=medium

  * Master version: 5.4.0-1116.123

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 06 Sep 2023 10:14:45 -0600
