=== debian/changelog ===
linux-signed-azure (5.4.0-1123.130) focal; urgency=medium

  * Master version: 5.4.0-1123.130

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 16 Jan 2024 15:03:13 -0700

linux-signed-azure (5.4.0-1122.129) focal; urgency=medium

  * Master version: 5.4.0-1122.129

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 15 Jan 2024 10:31:26 -0700
