## linux-signed-azure 5.4.0-1133.140

=== debian/ancillary/linux-generate-azure/debian/changelog ===
linux-generate-azure (5.4.0-1133.140) focal; urgency=medium

  * Main version: 5.4.0-1133.140

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 18 Jun 2024 08:55:45 -0700

linux-generate-azure (5.4.0-1132.139) focal; urgency=medium

  * Main version: 5.4.0-1132.139

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jun 2024 11:30:11 -0700
