=== debian/changelog ===
linux-signed-azure (5.4.0-1133.140) focal; urgency=medium

  * Main version: 5.4.0-1133.140

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 18 Jun 2024 08:55:45 -0700

linux-signed-azure (5.4.0-1132.139) focal; urgency=medium

  * Main version: 5.4.0-1132.139

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jun 2024 11:30:11 -0700

linux-signed-azure (5.4.0-1131.138) focal; urgency=medium

  * Main version: 5.4.0-1131.138

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 16 May 2024 11:59:47 +0200

linux-signed-azure (5.4.0-1130.137) focal; urgency=medium

  * Main version: 5.4.0-1130.137

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Apr 2024 08:47:32 -0600

linux-signed-azure (5.4.0-1129.136) focal; urgency=medium

  * Main version: 5.4.0-1129.136

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 11 Apr 2024 10:29:22 -0600

linux-signed-azure (5.4.0-1128.135) focal; urgency=medium

  * Main version: 5.4.0-1128.135

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 03 Apr 2024 07:56:37 -0600

linux-signed-azure (5.4.0-1127.134) focal; urgency=medium

  * Master version: 5.4.0-1127.134

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 16 Mar 2024 17:15:10 -0600

linux-signed-azure (5.4.0-1126.133) focal; urgency=medium

  * Master version: 5.4.0-1126.133

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 10 Mar 2024 19:04:58 -0600

linux-signed-azure (5.4.0-1125.132) focal; urgency=medium

  * Master version: 5.4.0-1125.132

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Fri, 23 Feb 2024 20:13:48 -0500

linux-signed-azure (5.4.0-1124.131) focal; urgency=medium

  * Master version: 5.4.0-1124.131

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Tue, 13 Feb 2024 18:11:42 -0500
