## linux-signed-azure 5.4.0-1136.143

=== debian/ancillary/linux-generate-azure/debian/changelog ===
linux-generate-azure (5.4.0-1136.143) focal; urgency=medium

  * Main version: 5.4.0-1136.143

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 07 Aug 2024 14:54:30 -0500

linux-generate-azure (5.4.0-1135.142) focal; urgency=medium

  * Main version: 5.4.0-1135.142

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 29 Jul 2024 16:41:55 -0500
