## linux-signed-azure 5.4.0-1139.146

=== debian/ancillary/linux-generate-azure/debian/changelog ===
linux-generate-azure (5.4.0-1139.146) focal; urgency=medium

  * Main version: 5.4.0-1139.146

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 02 Oct 2024 10:50:47 -0500

linux-generate-azure (5.4.0-1138.145) focal; urgency=medium

  * Main version: 5.4.0-1138.145

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 30 Aug 2024 17:55:20 +0200
