=== debian/changelog ===
linux-signed-azure (5.4.0-1140.147) focal; urgency=medium

  * Main version: 5.4.0-1140.147

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 18 Oct 2024 16:35:34 -0500
