## linux-signed-azure 5.4.0-1141.148

=== debian/ancillary/linux-generate-azure/debian/changelog ===
linux-generate-azure (5.4.0-1141.148) focal; urgency=medium

  * Main version: 5.4.0-1141.148

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Tue, 12 Nov 2024 14:55:52 -0300
