## linux-signed-azure 5.4.0-1142.149

=== debian/ancillary/linux-generate-azure/debian/changelog ===
linux-generate-azure (5.4.0-1142.149) focal; urgency=medium

  * Main version: 5.4.0-1142.149

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Tue, 10 Dec 2024 20:43:12 -0300
