## linux-signed-azure 5.4.0-1143.150

=== debian/ancillary/linux-generate-azure/debian/changelog ===
linux-generate-azure (5.4.0-1143.150) focal; urgency=medium

  * Main version: 5.4.0-1143.150

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 15 Jan 2025 22:12:43 -0300
