## linux-signed-azure 5.4.0-1147.154

=== debian/ancillary/linux-generate-azure/debian/changelog ===
linux-generate-azure (5.4.0-1147.154) focal; urgency=medium

  * Main version: 5.4.0-1147.154

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 12 Mar 2025 21:26:25 -0300

linux-generate-azure (5.4.0-1146.153) focal; urgency=medium

  * Main version: 5.4.0-1146.153

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 20 Feb 2025 19:11:52 -0300
