=== debian/changelog ===
linux-signed-azure (5.4.0-1147.154) focal; urgency=medium

  * Main version: 5.4.0-1147.154

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 12 Mar 2025 21:26:25 -0300

linux-signed-azure (5.4.0-1146.153) focal; urgency=medium

  * Main version: 5.4.0-1146.153

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 20 Feb 2025 19:11:52 -0300

linux-signed-azure (5.4.0-1145.152) focal; urgency=medium

  * Main version: 5.4.0-1145.152

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 28 Jan 2025 14:32:24 -0600

linux-signed-azure (5.4.0-1144.151) focal; urgency=medium

  * Main version: 5.4.0-1144.151

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 22 Jan 2025 16:58:35 -0600
